Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Sep 2020 04:44:46 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Im my order LM9601873009
I received wrong item and didn't receive red printed duffel  bag 109aed
But I received small multicolor cosmetic bag 161348969 barcode on package 
I called in support 3 times! First 2 answer was that my not received item will come in short time with next delivery. Today I called again but, my issue still not resolved, mam from support asked send you official email. 5 days have passed from my first request by phone line.
I hope it's find you well and my issue can be fix in short time. I hope receive my ordered bag. Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1484602